@media screen and (max-width:1400px) {
.main-nav .top-right{width: 69%;}
.top-nav-main{margin-left:0;}
.main-nav .top-nav li{padding: 0 22px;}
.social-icons{margin:0;}
}

@media screen and (max-width:1200px){
#smdplay_btn{display:block;}
#desktop_playbtn{display:none;}
.layout-width{width:90%;}
.global-network li{width: 200px; height: 200px;margin: 0 20px;}
.award-section li{width: 160px;}
.partnerlistfamily li{width:21%;margin-right:40px;margin-bottom:40px;}
#three-col_council.common-listing li{width:29.5%;}
.containerinner {  padding: 0 7%;width: 86%;}
.plantox-wrapper li{width:30%;}
.festival_agenda_wrapper .list {  display: block;}
#small-device-language-ddl{display: block;}
#reg-language-ddl{display: none;}
.detailed-top-menu.small-device-nav{top: 137px;}
.detailed-top-menu.small-device-nav .menu{width: 25%;margin: 0 3.5% 30px;}
ul.festival_story_slider li .thumbnail .play_icon1{margin-top:60px;}
ul.festival_story_slider li .thumbnail .play_icon{margin-top:60px;}
.main-nav .top-nav{display: none;}
.partnerlist li{width:22.5%;}
  .float-input {float: none;  width: 100%;}
  .float-input2 { padding-left: 0;float: none;width: 100%;}
  .research-section .cardlist ul li .iconplay{margin-top:35px;}
  #three-col.common-listing li {  margin: 0 35px 35px 0;width: 22%;}
  .how-do li{width:22%;}
  .fidslist ul li{margin-right:60px;}
  .multilanguage .listings-language ul li{width:21.9%}
  .banners_research .div-right .headingsp{font-size:35px;line-height:40px;}
    .celebration select{width:100%;}
    .btcthumbnail-wrapper .iconplay{margin-left: -26px;margin-top: 30px;}
    .iccgs_agenda_wrapper1 .list li{width:235px;}
    .searchresorce .drpwrapper{width:100%;}
    .iccgs_glimpse .drpwrapper{width:42%;}
    .iccgs_glimpse select{width:100%;}
    .iccgs_gallerywrapper .list li{width:205px;}
}
@media screen and (max-width:1081px)
{
    .global-network li {margin: 0 10px;height: 190px;width: 190px;}
    .iccgs_gallerywrapper .list li{width:175px;}
}
@media screen and (max-width:1024px)
{
    .amplifier-carousel .thumbnail-wrapper1 .icon-play{margin-top:45px;}
    .amplifier-carousel .thumbnail-wrapper .icon-play{margin-top:45px;}
.main-nav .top-left{width: 60%;}
.main-nav .top-right{width: 20%;}
.detailed-top-menu{padding: 30px 0;}
.global-network{padding: 50px 0;}
.global-network li{margin: 0 15px;}
.our-solutionoption img{width: 650px;}
.award-section li{width: 130px;}
.welcome-section .banner-home .left h1, .welcome-section .banner-home .left h1 p{font-size: 60px; line-height: 60px;}
.detailed-top-menu{display: none;}  
.detailed-top-menu.small-device-nav{display: block;}  
.social-icons{display: none;}
.research-section .cardlist ul li{width:29%;margin-right: 35px;}
#three-col.common-listing li {margin: 0 35px 35px 0; width: 21%;}

}

@media screen and (max-width:980px){
    .wraperfloats .padders{width:auto;}
    .amplifier-carousel .thumbnail-wrapper1{height:310px;}
    .searchresorce .left h1{font-size:30px;line-height:35px;}
    .wraperfloats .left h1{font-size:30px;line-height:35px;}
    .celebration h2{font-size:30px;line-height:35px;}
    .partner-section .left h1{font-size:30px;line-height:35px;}
    .celebration .bggreycolor p{font-size:20px;line-height:25px;}
    .marginetopbottom25{margin-bottom:0;}
   .heading h2{font-size:30px;line-height:35px;}
.how-do li{width:22%;margin-right:20px;}
 .fidslist ul li .play_icon_link{margin-top:-35px;padding-left: 35px;}
 .fidshumbnail-wrapper .iconplay{margin-top: 30px;margin-left:-25px;}
 .multilanguage .listings-language ul li {width:21.9%;}
.fidslist ul li{margin-right:55px;}
.fidslist ul li h2{font-size:30px;line-height:35px;}
.toolkit-section h1{font-size:40px;line-height:45px;}
.pageheading h1 span{font-size:40px;line-height:45px;}
.how-do li h3{font-size:30px;line-height:35px;}
.multilanguage h1{font-size:30px;line-height:35px;}
.toolkit_downloadsection h1{font-size:30px;line-height:35px;}
.pageheading h1{font-size:40px;line-height:45px;}
.page_celebration h1{font-size:40px;line-height:45px;}
.research-section .cardlist ul li h4{font-size:25px;line-height:30px;}
.banners_research h1{font-size:30px;line-height:35px;}
.iccgs_glimpse h1{font-size:30px;line-height:35px;}
.iccgs_glimpse h2{font-size:30px;line-height:35px;}
.Contact-section h1{font-size:40px;line-height:45px;}
.form-wrapper h2{font-size:30px;line-height:35px;}
.founder_maindiv h2{font-size:30px;line-height:35px;}
.global-network li{margin: 0 10px;width: 150px;height: 150px; }
.global-network li .title{font-size: 13px;}
.award-section li{padding: 0 12px; width: 150px;}
.welcome-section .right{float: none; width: 100%;}
.welcome-section .left{float: none; width: 100%; margin: 30px 0 0 0; padding: 0;}
.banner-home{height: auto;}
footer .linkdiv{width: 175px;}
.partnerlistfamily li{width:30%;margin-right:20px;margin-bottom:20px;}
.partnerlistfamily li:nth-child(4n){margin-right:20px;}
.events-content li .divwidth60{width:55% !important;}
.partnerlist li{width:30.5%;}
.partnerlistfamily li:nth-child(4n){margin-right:20px;}
 #three-col_council.common-listing li {  width: 30%;margin-right:25px;margin-bottom:25px}
 .get-inspired-sec li{width:45%;margin-right: 35px;}
/*.partnerlist li:nth-child(3n){margin-right:0}*/
.plantox-wrapper li h2 strong{font-size:25px;}
.plantox-wrapper li{width:29.0%;margin-bottom:25px;}
     ul.home-banner-slider li .plantoxdt {  padding: 10px 15px; margin: 0 30px;}
ul.home-banner-slider li .plantoxdt1 {top: 250px !important;  margin: 35px 30px;padding: 30px 15px;}
     .festival_banner{height:400px;margin:0;}
 .festival_agenda_wrapper .list .pic{width:25%;} 
  .img2{padding-top:0;}
  textarea {width:95%}     
  .float-input {float: none;  width: 100%;}
  .float-input2 { padding-left: 0;float: none;width: 100%;}
  .contactdiv h1{font-size:30px;line-height:35px;}
   .contactdiv li{width:50%;}
       .page_celebration select{width:100%;}
     .page_celebration .drpwrapper{width:50%;}
   .research-section .cardlist ul li{width:45%;}
.banners_research .div-left { float: none;width: 100%;}
.banners_research .div-right{float:none;width:100%;margin-top:30px;}
.divwidth40{width:100%;}
.divwidth50{width:100%;}
#three-col.common-listing li{width: 20.5%;margin: 0 35px 35px 0;}
.celebration-listing li{width:30%;}
.btcthumbnail-wrapper .iconplay{margin-left: -25px;margin-top: 60px;}
ul.home-banner-slider li .donationwrapper{top:75px !important;}
.iccgs_agenda_wrapper1 .list li{width: 32%;}
 .toolkit-list li {width:48%;}
 .iccgs_gallerywrapper .list li{width:190px;}
}

@media screen and (max-width:850px)
{
    .imgdiv {width: 45%;}
    footer .linkdiv{width: 160px;}
     ul.home-banner-slider li.plantox{background: url(/images2022/banner_plantox_sm.jpg) no-repeat top center;}
    .partnerlist li{width:30%;}
   .partnerlistfamily li{width:29.8%;}
    .partnerlistfamily li:nth-child(4n){margin-right:20px;}
    #three-col_council.common-listing li {  width: 30%;margin-right:25px;margin-bottom:25px}
    .get-inspired-sec li {width:29.5%;}
     .get-inspired-sec li{width:44.5%;}
     .plantox-wrapper li {margin-bottom: 25px;width: 28.9%;}
     ul.home-banner-slider li{height:400px;}
     ul.home-banner-slider li .plantoxdt {  padding: 10px 15px; margin: 0 30px;}
ul.home-banner-slider li .plantoxdt1 {top: 190px !important;  margin: 35px 30px;padding: 30px 15px;}
     ul.home-banner-slider li .plantoxdt h1 strong{font-size:35px;line-height:40px;}
.festival_banner{background: url(/images2022/banner_festival_dfc_sm.jpg) no-repeat top center;}
#three-col.common-listing li{width: 22%;margin: 0 25px 25px 0;}
.research-section .cardlist ul li{width:47%;}
.research-section .cardlist ul li:nth-child(2n){margin-right:0}
#three-col.common-listing li {  margin: 0 25px 25px 0; width: 21.5%;}
 .multilanguage .listings-language ul li{width:22.5%;margin-right:10px;}
.fidshumbnail-wrapper .iconplay{margin-top: 30px;margin-left:-25px;}
.how-do li{width:22%;margin-right:20px;}
.fidslist ul li{width:100%;}
ul.home-banner-slider li .donationwrapper{top:75px !important;}
ul.home-banner-slider li {height: 400px;}
ul.home-banner-slider li .donationwrapper h2{font-size:25px;line-height:30px;}
ul.home-banner-slider li .donationwrapper h1{font-size:30px;line-height:35px;}
.btcthumbnail-wrapper .iconplay{margin-left: -25px;margin-top: 45px;}
.iccgs_agenda_wrapper1 .list li{margin-right:20px;margin-bottom:20px;}
.iccgs_agenda_wrapper1 .list li{width:215px;}
.iccgs_gallerywrapper .list li{width:235px;}
}
/*.aboutdiv{width:100%;text-align:left;}
.aboutdiv1{width:100%;}*/
   
}



@media screen and (max-width:768px){
.award-section li{width: 190px;}
footer .linkdiv{width: 155px;}
ul.home-banner-slider li{height:400px;}

}

@media screen and (max-width:767px){
  .iccgs_agenda_wrapper1 .list li{width:45.5%;margin-right:45px}
  .iccgs_agenda_wrapper1 .list li:nth-child(2n){margin-right:0px}
    .celebration .drpwrapper{padding-left:0;padding-top:15px;}
    .celebration .bggreycolor{padding: 20px 30px;}
 .div50{width:100%;}
 .imgdiv{width:100%;}
 .detailed-top-menu.small-device-nav .menu{width:24%;}
.our-solutionoption img{width: 550px;}
.join-movement .left{width: 40%;font-size: 28px;}
.join-movement .right{width: 55%;}
.global-network li {width: 130px; height: 130px;}
.global-network li .counter-no {font-size: 24px;}
.global-network li .title{font-size: 10px;}
.award-section li{width: 165px;}
footer .contact-link{margin-bottom: 30px;}
footer .right{float: left;width: 100%;}
.banners_research .bggreycolor1 p{line-height:25px;font-size:20px;}
.whitebgresearch li p{line-height:25px;font-size:20px;}
.contactdiv li{width:100%;}
.detailed-top-menu .menu{width: 43%; margin-bottom: 30px;}
.partnerlist li{width:43.5%;margin:0 35px 40px 0px;}
.get-inspired-sec li {width:45.0%;min-height:auto;}
.get-inspired-sec li .thumbnail .iconplay {margin-top: 40px;margin-left: -25px;}
ul.home-banner-slider li .plantoxdt h1 strong {  line-height: 25px;  font-size: 25px;}
ul.home-banner-slider li .plantoxdt {  padding: 10px 15px; margin: 0 30px;}
ul.home-banner-slider li .plantoxdt1 {top: 190px !important;  margin: 0 30px;padding: 30px 15px;}
ul.home-banner-slider li .plantoxdt1 h1 {line-height: 30px;font-size: 25px;}
ul.home-banner-slider li .plantoxdt1 h1 strong {  font-size: 28px;font-weight: 700;display: inline-block;  line-height: 35px;}
.plantox-wrapper li {width:44.5%}
.festival_banner {margin-top:0px;    }
.celebration-listing li{width:45.5%;}
.festival_agenda_wrapper .list .pic{width:90%;}
.festival_agenda_wrapper .list .dtails {width:90%;}
.divwidth1_60{width:100%;padding-top:25px;}
.divwidth1_40{width:100%;}
.img2{padding-top:40px;vertical-align:top;}
.research-section .cardlist ul li {width: 47%;}
.research-section .cardlist ul li .iconplay{margin-top: 35px;}
.research-section .cardlist ul li .iconplay img{width:90%;}
.research-section .cardlist ul li h4{font-size:20px;line-height:25px;}
.freresource .listing ul li{width:45%;}
#three-col.common-listing li{width:45%;}
.fidslist ul li{width:100%;}
.multilanguage .listings-language ul li{width:40%;margin-right:85px;}
.multilanguage .listings-language ul li:nth-child(2n){margin-right:0}
.how-do li{width:44%;margin-bottom:35px;}
ul.home-banner-slider li .donationwrapper{top:50px !important;}
.partner-section .left{width:100%;float:none;}
.partner-section .right{width:100%;float:none;}
.searchresorce  .left{width:100%;float:none;}
.searchresorce  .right{width:100%;float:none;margin-top:25px;}
.searchresorce .drpwrapper{width:90%;}
.wraperfloats .left{width:100%;float:none;}
.wraperfloats .right{width:100%;float:none;margin-top:25px;}
.iccgs_gallerywrapper .list li{width:230px;}
.signin-with-username {padding: 0;width: 100%;}
}
@media screen and (max-width:500px) {
    
    .becomepartner h2{font-size:25px;line-height:30px;}
    .how-do li{width:43%;margin-bottom:30px;margin-right: 33px;}
    .detailed-top-menu.small-device-nav .menu{width: 43%;margin:8px 3.5% ;}
    ul.home-banner-slider li.plantox{background: url(/images2022/banner_plantox_xs.jpg) no-repeat top center;}
.welcome-section .banner-home .left h1, .welcome-section .banner-home .left h1 p {font-size: 30px; line-height: 30px;}
.welcome-section .banner-home .left h1 span {font-size: 20px; line-height: 30px; min-height: 40px;}
.join-movement .left{width: 100%;}
.join-movement .right{width: 100%; margin-top: 10px;}
.get-inspired{padding-top: 50px;;}
.global-network li{width: 120px; height: 120px; margin-bottom: 20px;}
/*.award-section li{width: 130px;height: 100px;}*/
#map{height: 400px !important;}
.mapboxgl-canvas{height: 100% !important;}
.detailed-top-menu .menu{width: 38%; margin-bottom: 30px;min-height: 78px;}
.partnerlistfamily li{width:44.5%;margin-right:20px;margin-bottom:20px;min-height:380px;}
.partnerlistfamily li:nth-child(2n){margin-right:0px;}
.ourstory-section h1{font-size:45px;padding-bottom:0;}
.events-content li .divwidth35{width:100% !important;}
.events-content li .divwidth60{width:100% !important;padding-top:10px !important;}
.aboutdiv, .aboutdiv1{width:100%;}
.partnerlist li{width:100%;}
#three-col_council.common-listing li {  width: 100%;}
.link_wrapper_council a{margin-bottom:20px;margin-right:0px;}
.link_wrapper_council{padding-bottom:0;}
.get-inspired-sec li {width:100%;}
ul.home-banner-slider li {height: 400px;}
.platoxdetails a{margin-bottom:20px;}
.plantox-wrapper li{width:100%;}
.festival_banner { margin-top: 0px;}
 .festival_banner {background: url(/images2022/banner_festival_dfc_xs.jpg) no-repeat top center;}      
 .festival_welcome-wrapper .contentwrapper {  width:95%;  display: block;  padding: 0 0px;}
 .festival_welcome-wrapper .logowrappers  { width:80%;margin-bottom:30px;}
 .festival_agenda_wrapper .list .dtails {  padding: 0 20px 20px 20px;  width: 90%;}
 .festival_agenda_wrapper .list .pic {  width: 100%; }
 .divwidth1_60{width:100%;padding-top:25px;}
 .multilanguage .listings-language ul li{width:45%;margin-right:25px;}
  .multilanguage .listings-language ul li:nth-child(2n){margin-right:0}
  .fidshumbnail-wrapper .iconplay{margin-top:25px;margin-left: -25px;}
 .divwidth1_40{width:100%;}
 .img2{padding-top:0;}
 .contactdiv li{width:100%;}
 .wrapperdiv{margin:0;}
 .page_celebration select{width:100%;}
 .page_celebration .drpwrapper{width:50%;}
 .celebration-listing{margin-top:0;}
 .celebration-listing li{width:100%;}
 .page_celebration h1{padding-bottom:0;}
 .allthumbnail-wrapper .iconplay1{margin-top: -50px;}
 .research-section .cardlist ul li{width:100%;}
 .toolkit_downloadsection ul li{width:100%;margin:0 auto;}
 .freresource .listing ul li{width:100%;margin: 0 auto;}
 .fidslist ul li{width:100%;}
 .fidslist ul li .play_icon_link{margin-top:-35px;padding-left: 35px;}
 #three-col.common-listing li{width:43.5%;margin-right:20px;margin-bottom:20px;}
 .how-do li:nth-child(2n){margin-right:0;}
 .bggreycolor{padding: 20px 30px;}
 .banners_research .div-right .headingsp{font-size:30px;line-height:35px;}
 ul.home-banner-slider li .donationwrapper { padding: 0;margin-left: 40px; top: 50px;}
 ul.home-banner-slider li .donationwrapper{top:75px !important;}
 .btcthumbnail-wrapper .iconplay{margin-left: -25px;margin-top: 25px;}
 .iccgs_agenda_wrapper1 .list li{width:47.9%;padding-bottom:10px !important;margin:0;}
 .partner-section{margin:50px 0 0 0;}
 .toolkit-list li {width:100%;margin-right:0;}
 .iccgs_glimpses_wrapper .list li{margin-right:15px;margin-bottom:20px;width:44.5%;}
 .btcthumbnail-eventwrapper .iconplay{margin-top:25px}
 .iccgs_gallerywrapper .list li{width:175px;}
 .award-section li { margin-right: 15px;height: 100px;  width: 140px;border:none;}

  

 
}

@media screen and (max-width:385px)
{
     .award-section li { margin-right: 10px;height: 100px;  width: 125px;border:none;}
    .iccgs_gallerywrapper .list li{width:162px;}
}
